gRPC C#
gRPC C#
Namespaces
Grpc.Core
ServerCredentials Class
ServerCredentials Constructor
ServerCredentials Properties
ServerCredentials Methods

ServerCredentials Constructor

Initializes a new instance of the ServerCredentials class

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    protected ServerCredentials()

    Protected Sub New

    protected:
    ServerCredentials()

    new : unit -> ServerCredentials

See Also

#### Reference

ServerCredentials Class
Grpc.Core Namespace